
QGIS Application - Bug report #337

Cannot change the default value in SPIT

2006-10-09 01:43 PM - anonymous -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category:

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10396

Description

I tried to use this function on Mac OS X.

I could not change default values for SRID and Geometry column.

I can turn on and off the checkboxes.

But, even though I turned off the checkbox, I could not change the default values.

History

#1 - 2006-10-09 02:26 PM - Gavin Macaulay -

Ahhh - I fixed that last night. Try again with the latest version out of svn.

#2 - 2006-10-11 01:36 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

No reply - it's fixed for me, so I'm closing it.
